### Tech Stack Update

**Please do not merge this MR before the Business Systems Analysts have reviewed and approved.**

Please take into account:

* If changing provisioners: You must also open an [Update Tech Stack provisioner issue](https://gitlab.com/gitlab-com/access-requests/issues/new?issuable_template=Update_Tech_Stack_Provisioner) so all templates and Tech Stack information can be updated.
* If completing a system offboarding:
   * Open an issue for [Tech Stack offboarding](https://gitlab.com/gitlab-com/business-technology/business-technology/-/issues/new?issuable_template=offboarding_tech_stack)

#### Security Risk (@gitlab-com/gl-security/security-assurance/security-risk-team )

**Not required prior to merging**

- [ ] Once updates are finalized, reconcile changes with the ZenGRC System of Record

/cc @marc_disabatino @lisvinueza @gitlab-com/gl-security/security-assurance/security-risk-team 
/label ~"BusinessTechnology" ~"BT - TechStack" ~"BT-TechStack::To do" 

